Toybrick

转RK模型 Network may not support batch>1 !

mrzs

中级会员

积分
268
发表于 2020-2-5 20:19:04    查看: 204|回复: 6 | [复制链接]    打印 | 显示全部楼层
本帖最后由 mrzs 于 2020-2-5 20:42 编辑

--> Loading model
W Network may not support batch > 1 !
W Network may not support batch > 1 !
W Network may not support batch > 1 !
W Network may not support batch > 1 !
W Network may not support batch > 1 !
W Network may not support batch > 1 !
W Network may not support batch > 1 !
W Network may not support batch > 1 !
W Network may not support batch > 1 !
W Network may not support batch > 1 !
W Network may not support batch > 1 !
W Network may not support batch > 1 !
done
--> Building model
done
请问 这种 warning 怎么消除
是否影响模型运行
回复

使用道具 举报

mrzs

中级会员

积分
268
 楼主| 发表于 2020-2-6 08:32:30 | 显示全部楼层
搞了个板子跑了一下,报的错误是 invalid model ...     请教一下各位大佬,转模型出现这种warning是咋回事啊
回复

使用道具 举报

jefferyzhang

超级版主

积分
3073
发表于 2020-2-7 13:01:22 | 显示全部楼层
按NPU部门同事解释,这个warning不影响使用。
你只要确认你转换之前的模型是freeze的就可以。

invalid model是因为你drv和api版本不匹配造成的,请统一升级到1.3.0再试
回复

使用道具 举报

tshan

注册会员

积分
80
发表于 2020-2-7 13:13:29 | 显示全部楼层
jefferyzhang 发表于 2020-2-7 13:01
按NPU部门同事解释,这个warning不影响使用。
你只要确认你转换之前的模型是freeze的就可以。

drv如何升到最新,用的新版本的debian和fedro,update之后Drv仍然是0.9.9
回复

使用道具 举报

jefferyzhang

超级版主

积分
3073
发表于 2020-2-7 15:59:11 | 显示全部楼层
tshan 发表于 2020-2-7 13:13
drv如何升到最新,用的新版本的debian和fedro,update之后Drv仍然是0.9.9

用debian10,然后apt update和pip install --update即可
回复

使用道具 举报

tshan

注册会员

积分
80
发表于 2020-2-9 11:01:17 | 显示全部楼层
jefferyzhang 发表于 2020-2-7 15:59
用debian10,然后apt update和pip install --update即可

dvr更新到1.3.0了。
新问题:
1. debian上apt upgrade toolkit-rk3399pro更新toolkit版本是1.2.1;
2. pc上模拟跑出来的结果和3399pro上跑出来的结果不同
回复

使用道具 举报

jefferyzhang

超级版主

积分
3073
发表于 2020-2-9 14:06:37 | 显示全部楼层
tshan 发表于 2020-2-9 11:01
dvr更新到1.3.0了。
新问题:
1. debian上apt upgrade toolkit-rk3399pro更新toolkit版本是1.2.1;

toolkit也是1.3.0,用pip3的 update
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

产品中心 购买渠道 开源社区 Wiki教程 资料下载 关于Toybrick


快速回复 返回顶部 返回列表